/* HERO SECTION */

.hero-header {}
	
.hero-header-inner{
	opacity: 0.90;
	padding: 38px 48px 14px 48px;
	border-bottom-right-radius: 30px;
	border-bottom-left-radius: 30px;
	background: linear-gradient(to right, #0c2563, #1f44a3);

}

.hero-header-inner h1 {
	color: #f6f6f6;
	text-transform: uppercase;
	font-size:30px;
	text-shadow: -1px -1px 0px #0c2563;
	
}

/* BREADCRUMBS */
.breadcrumbs-container {
	padding: 7px 48px 7px 48px;
	font-size:0.8em;
	text-transform: uppercase;
	font-weight:600;
}

.breadcrumbs-container a {
	padding: 0 10px;
	color: #484848;
	text-decoration: none;
}
.breadcrumbs-container a:first-of-type {
	padding-left: 0px;
}
.breadcrumbs-container a:hover {
	color: #f2622d;
}




@media (max-width: 768px) {
.szare-boki {background-image: none;}


.hero-header-inner h1 {font-size:18px;line-height: 22px;}


.hero-header-inner{
	padding: 26px 10px 10px 18px;
	opacity: 0.90;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 7px;

	
}



.breadcrumbs-container a {
	padding: 0 6px;
}
.breadcrumbs-container a:first-of-type {
	padding-left: 0px;
}

.breadcrumbs-container {
	padding: 5px 5px 5px 20px;
	font-size: 0.7em;
	text-transform: uppercase;
	font-weight:600;
}
}